Bug 135678 - Update Port: www/drood => 1.46
Summary: Update Port: www/drood => 1.46
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-17 21:50 UTC by jimmy
Modified: 2009-06-21 15:50 UTC (History)
0 users

See Also:


Attachments
drood.txt (1.50 KB, text/plain)
2009-06-17 21:50 UTC, jimmy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2009-06-17 21:50:03 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2009-06-17 21:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2009-06-20 13:57:42 UTC
Checksums, checksums, checksums.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 3 jimmy 2009-06-20 18:31:40 UTC
I've been playing with the distfile again.  As of
13:30 EDT, Jan 20, it shall change no more.

-- 
James Bailie
http://www.mammothcheese.ca
Comment 4 dfilter service freebsd_committer 2009-06-21 15:41:38 UTC
tabthorpe    2009-06-21 14:41:18 UTC

  FreeBSD ports repository

  Modified files:
    www/drood            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.46
  
  PR:             ports/135678
  Submitted by:   James Bailie <jimmy@mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.35      +2 -2      ports/www/drood/Makefile
  1.36      +3 -3      ports/www/drood/distinfo
  1.4       +2 -0      ports/www/drood/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Thomas Abthorpe freebsd_committer 2009-06-21 15:41:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!